Subject: Car-Parinello MD, available ?

From: [email-masked] (Teerakiat Kerdcharoen)
Date: Wed, 8 Mar 1995 11:49:30 +0100 (NFT)

Dear cyberchemists,
	Once ago, I saw a post asking about the availability of
Car-Parrinello MD program on the net. It has long been silent.
Please if somebody knows, please keep us informed about that.
	Thanks a lot in advance.
						take care,
						Teerakiat
-------------------------------------------------------------------------
E-mail:   [email-masked] (University of Innsbruck)
          [email-masked] (Bangkok)  (Permanent E-mail address)
Homepage  http://www-c724.uibk.ac.at/noy/       (Personal Informations)
          http://atc.atccu.chula.ac.th/noyhome/ (Personal Informations)
	  http://tk1-c724.uibk.ac.at/           (Homepage for Thai people)
-----------------------------------------------------------------------------